<div class="main-container">
  <div class="container">
    <!--    <img class="document-img" src="assets/images/document-office1.gif" alt="">-->
    <svg class="document-img" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 640 512">
      <!--! Font Awesome Pro 6.2.0 by @fontawesome - https://fontawesome.com License - https://fontawesome.com/license (Commercial License) Copyright 2022 Fonticons, Inc. -->
      <path
        d="M384 96V320H64L64 96H384zM64 32C28.7 32 0 60.7 0 96V320c0 35.3 28.7 64 64 64H181.3l-10.7 32H96c-17.7 0-32 14.3-32 32s14.3 32 32 32H352c17.7 0 32-14.3 32-32s-14.3-32-32-32H277.3l-10.7-32H384c35.3 0 64-28.7 64-64V96c0-35.3-28.7-64-64-64H64zm464 0c-26.5 0-48 21.5-48 48V432c0 26.5 21.5 48 48 48h64c26.5 0 48-21.5 48-48V80c0-26.5-21.5-48-48-48H528zm16 64h32c8.8 0 16 7.2 16 16s-7.2 16-16 16H544c-8.8 0-16-7.2-16-16s7.2-16 16-16zm-16 80c0-8.8 7.2-16 16-16h32c8.8 0 16 7.2 16 16s-7.2 16-16 16H544c-8.8 0-16-7.2-16-16zm32 224c-17.7 0-32-14.3-32-32s14.3-32 32-32s32 14.3 32 32s-14.3 32-32 32z"/>
    </svg>
    <div class="site-wrapper">
      <div class="site-header">
        <app-triangle></app-triangle>
        <h2 class="site-title">Разработка сайта</h2>
      </div>
    </div>
  </div>
  <div class="info-block">
    <ul class="info-items">
      <li class="info-item">
        <span class="green-circle"></span>
        <div class="info-text" animateOnScroll animationName="animate__animated animate__backInLeft animate__slow">Сайт
          медицинской организации должен соответствовать требованиям Постановления
          Правительства №1006 от 04.10.2012 и Приказа Минздрава РФ №956н от 30.12.2014
        </div>
      </li>
      <li class="info-item">
        <span class="green-circle"></span>
        <div class="info-text" animateOnScroll animationName="animate__animated animate__backInLeft animate__slow">
          Согласно вышеуказанным НПА на сайте должны быть размещены: правила внутреннего
          распорядка, информированные согласия, договора на оказание услуг и др.
        </div>
      </li>
      <li class="info-item">
        <span class="green-circle"></span>
        <div class="info-text" animateOnScroll animationName="animate__animated animate__backInLeft animate__slow">
          Невыполение требований карается наложением административной ответственности на
          организацию
        </div>
      </li>
    </ul>
  </div>
  <div class="">
    <ul class="about-items">
      <li class="about-item">
        <app-green-point [star]="true"></app-green-point>
        <p class="about-text" animateOnScroll animationName="animate__animated animate__backInLeft animate__slow">МЫ
          РАЗРАБОТАЕМ САЙТ СОГЛАСНО ТРЕБОВАНИЯМ НПА</p>
      </li>
      <li class="about-item">
        <app-green-point [star]="true"></app-green-point>
        <p class="about-text" animateOnScroll animationName="animate__animated animate__backInLeft animate__slow">
          СДЕЛАЕМ НЕОБХОДИМЫЕ ДОКУМЕНТЫ ДЛЯ ИХ РАЗМЕЩЕНИЯ НА САЙТ</p>
      </li>
      <li class="about-item">
        <app-green-point [star]="true"></app-green-point>
        <p class="about-text" animateOnScroll animationName="animate__animated animate__backInLeft animate__slow">ПРИ
          НЕОБХОДИМОСТИ АДАПТИРУЕМ САЙТ ПОД РАЗНЫЕ УСТРОЙСТВА</p>
      </li>
    </ul>
  </div>
  <div class="prices" animateOnScroll animationName="animate__animated animate__backInLeft animate__slow">
    <h1 class="prices-title">СТОИМОСТЬ УСЛУГ</h1>
    <div class="prices-table">
      <img class="price-logo-img" src="assets/images/2022-08-0610.31.4312.png" alt="">
      <ul class="prices-text">
        <li class="prices-item">Разработка сайта-визитки – 25000 руб.</li>
        <li class="prices-item">Разработка полноформатного сайта – от 35000 руб.</li>
        <li class="prices-item">Документы для сайта – 7000 руб.</li>
        <li class="prices-item">Версия для разных устройств – 15000 руб.</li>
        <li class="prices-item">Фирменный стиль – по договорённости.</li>
        <li class="prices-item">Онлайн-консультация – 5000 руб.</li>
        <li class="prices-item">Выездная консультация (Москва и МО, Санкт-Петербург и ЛО) – 10000 руб.</li>
      </ul>
    </div>
  </div>
</div>
